<?php

namespace App\Interface;

use App\Entity\Manga;

interface ContentProviderInterface
{
    public function getAvailableContent(Manga $manga): array;
    public function getContent(Manga $manga): array;
}
